Subject: Re: Using ssh to get a remote xterm started..
From: "Karl M" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 27 May 2001 12:16:38 -0700

Hi Andrew...

"-f" means fork off after authentication while "&" will do it immediately. 
The "-f" works better for me in a script file because I can control the 
sequencing of events better.

"-n" just feeds /dev/null as stdin.

Enjoy,

...Karl

>From: Andrew Markebo <[email-masked]>
>To: "Karl M" <[email-masked]>
>CC: [email-masked]
>Subject: Re: Using ssh to get a remote xterm started..
>Date: 27 May 2001 20:45:32 +0200
>
>/ "Karl M" <[email-masked]> wrote:
>| Hi Andrew...
>|
>| You may have a problem with ssh hanging when you fork off after
>| authentication--as I did. Try my workaround patch (previous e-mail)
>| and see if that fixes it for you.
>|
>| Thanks,
>|
>| ...Karl
>|
>
>Yep it works now, thanx!!
>
>BTW Which switches am I supposed to use, -n, -f, or just & if I want
>the process do dig back in the background??
>
>         /Andy
>
>--
>Want to unsubscribe from this list?
>Check out: http://cygwin.com/ml/#unsubscribe-simple
>

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple